{
  "_id": "cordova-plugin-app-event@1.2.2",
  "_rev": "9-843f3a705b10b74f59b0dd5eecdf1d03",
  "name": "cordova-plugin-app-event",
  "description": "Broadcasts UIApplicationDelegate events",
  "dist-tags": {
    "latest": "1.2.2"
  },
  "versions": [
    "1.0.0",
    "1.1.0",
    "1.2.0",
    "1.2.1",
    "1.2.2"
  ],
  "maintainers": [
    "katzer <katzer@appplant.de>"
  ],
  "time": {
    "modified": "2019-09-25T11:14:30.105Z",
    "created": "2016-01-01T18:08:32.335Z",
    "1.0.0": "2016-01-01T18:08:32.335Z",
    "1.1.0": "2016-01-02T15:55:45.846Z",
    "1.2.0": "2016-02-17T17:23:40.092Z",
    "1.2.1": "2017-08-28T08:00:14.131Z",
    "1.2.2": "2019-09-25T11:14:27.546Z"
  },
  "homepage": "https://github.com/katzer/cordova-plugin-app-event#readme",
  "keywords": [
    "appplant",
    "UIApplicationDelegate",
    "didRegisterUserNotificationSettings",
    "didReceiveLocalNotification",
    "didFinishLaunchingWithOptions",
    "cordova",
    "ecosystem:cordova"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/katzer/cordova-plugin-app-event.git"
  },
  "author": "Sebasti├ín Katzer",
  "bugs": {
    "url": "https://github.com/katzer/cordova-plugin-app-event/issues"
  },
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "users": {
    "dspjm": true,
    "byte.tales": true,
    "xueboren": true,
    "kbezold": true
  },
  "_etag": "W/\"c13706aaf757c1f22a3603ea70198260\"",
  "_lastModified": "Wed, 25 Sep 2019 11:14:33 GMT",
  "version": "1.2.2",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "cordova": {
    "id": "cordova-plugin-app-event",
    "platforms": [
      "ios"
    ]
  },
  "platforms": [
    "ios"
  ],
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.6.0"
    }
  ],
  "gitHead": "63b52c6157a152631a4093df5ab46a4a8f191738",
  "_nodeVersion": "12.9.1",
  "_npmVersion": "6.11.2",
  "dist": {
    "integrity": "sha512-Fkn8xNt09tcg8QCp2LHBaAHB81gZbyZdSdd+bzhVitpjTfc38nqSm2hanWfFlqxPAckaSRDbD8MI1Ev5NWxquQ==",
    "shasum": "bd1ba932b2e5cefaf918b681391f6d1fb995ca71",
    "tarball": "https://registry.npmjs.org/cordova-plugin-app-event/-/cordova-plugin-app-event-1.2.2.tgz",
    "fileCount": 10,
    "unpackedSize": 28866,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJdi0wUCRA9TVsSAnZWagAANKAP/jLHMLzoULBh+lg7sqf4\ny9OgNZuiTIfAU8TduSrQZoieEHE5jukImr8cpkEeq2BFZBJAdsjFcr/zy5cm\nSYJZLvmylNygZU89nlP9z+GYvN6wzVQcphZ8mAY56o0ODii6/IdLnAC9g0WW\nCXCMlUMZF9uKfcqJCmwYuSoJ90akOQC/+3KBst9wvlzzg6huKDy3EKmnx9A/\nBeMt6fID6sDen1WUggoEWvzsZZS14wuOvb010++JNvIsZ+tBCfZPnNsSpTAq\nOyjbXINFg6B9mHSlLfPnNKcycmwpdFaGte9vS0OF6SRb580p1mbE8r+cwznG\ntgF1c7eQ1k7pp/OPENz9PDCgfhcFpw1cnngQBd9rtvB2pi+jq7izo0GCUuR/\nCxQdiKomymH/zZFhvBGJkawA3pETKg/7H+YG3VdFyvKvWtwg+x8xVws6Dnrr\nQGOAMcqrRmuCeNbgjVTkH7G+/qufCECAtIXHxved+2JQ0bi786Mg7DE9XA0a\nYNMn/dWdyyczW8yB1ZwYqQavp5I6O7BckgSSN0Pc7AyQvv5JK+ITHkugezX4\nM6jjpvVzYAhQ/dW/g6ZTKOvnClzFCJFiuFDQEG+ZqrbooYLgdMrJnt2u1HSq\nOtDDte0Wjc11fxqXeJPpmGVBmjnmJNNTtmqGKiSmroztq85Cm5PziBNzbl4G\nzUNF\r\n=nwm5\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "katzer <katzer@appplant.de>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-app-event_1.2.2_1569410067423_0.9501504445749687"
  },
  "_hasShrinkwrap": false
}
